\begin{table}[htbp]
\centering
\begin{tabular}{|l|l|l|l|}
	\hline
	Hilos & Tiempo (segundos) & Speedup & Eficiencia \\ \hline\hline
	1     & 32.37             & 1.00    & 1.00       \\ \hline
	2     & 16.51             & 1.96    & 0.98       \\ \hline
	4     & 8.70              & 3.72    & 0.93       \\ \hline
	8     & 5.49              & 5.89    & 0.74       \\ \hline
	16    & 5.93              & 5.46    & 0.34       \\ \hline
\end{tabular}
\caption{Tiempos de ejecución, \textit{speedup} y eficiencia del programa implementado con OpenMP.}
\label{tab:openmp-speedup}
\end{table}